nyttige artikler

Pokémon Gos nye opdatering fungerer ikke længere på ældre iOS-enheder

iOS: Hvis barnet, der fungerer som en monster wrangler i dit liv, er koblet til at fange underligt formede fiktive dyr (eller hvis du er afhængig af spillet selv), ville du hellere håbe, at de har en nylig telefon, til hvilken spille deres yndlingsspil. Pokémon Go-udvikleren Niantic har annonceret en kommende opdatering, der vil inkorporere Apples ARKit, hvilket resulterer i en mere poleret augmented reality-oplevelse, men barenheder, der ikke er i stand til at køre iOS 11 fra at spille spillet. Undskyld undervisere.

Niantic meddelte, at ændringen vil finde sted i slutningen af ​​februar. ”Efter den dato, ” siger Niantic, ”kan trænere, der bruger berørte enheder, ikke længere have adgang til deres Pokémon GO-konti fra den enhed eller bruge deres PokéCoins eller andre genstande i deres tasker. De bliver nødt til at skifte til en understøttet enhed for at fortsætte med at spille Pokémon GO. ”Naturligvis suger det. Det gør spillet også uafspileligt for folk, der ikke er villige til at købe en ny telefon for at fortsætte med at kaste digitale bolde på ikke-eksisterende animerede monstre.

Her er en liste over enheder, der ikke længere understøtter Pokémon Go fra 28. februar:

  • iPhone 5c
  • iPhone 5
  • iPad (4. generation)
  • iPad (3. generation)
  • iPad mini (1. generation)
  • iPad 2

Chancerne er, at hvis du er voksen, er du siden gået videre til en nyere telefon. Den tilsyneladende målgruppe for Pokémon Go er dog børn, hvoraf de fleste ikke nøjagtigt har en smartphone-opgraderingsplan, de betaler for den månedlige.

På plussiden kunne initiativrige unge altid bruge dette til deres fordel og overbevise troværdige forældre om at handle i den forældede telefon for en nyere model. Når alt kommer til alt fungerer spillet stadig på de ældre iPhone 5s og iPhone 6 smartphones. Skal jeg fange dem alle, ikke?